pmx2pdf(1)

NAME
pmx2pdf - This script processes pmx files and then deletes intermediate files

SYNOPSIS
[ texlua ] pmx2pdf { option | jobname [ .pmx ] } ...

The default effect is to process each file using

pmxab(1)
    (pre-processing pass)

etex(1)
    (first pass)

musixflx(1)
    (second pass)

etex(1)
    (third pass)

dvips(1)
    (dvi to Postscript)

ps2pdf(1)
    (Postscript to Portable Document Format)

followed by removal of intermediate files.

OPTIONS

-v  output program name and version number, and quit

-h  output usage summary and quit

-l  changes the TeX processor to latex(1) or pdflatex(1)

-p  changes the TeX processor to pdfetex(1) or pdflatex(1) (and doesn't run dvips(1) and ps2pdf(1) or dvipdfm(1) )

-d  changes the dvi processor to dvipdfm(1)

-s  stops processing at the dvi file

-t  stops processing at the tex (and midi) files

-i  retain intermediate files

-c  preprocess using pmxchords

-F fmt
    use fmt as the TeX processor

-f  default processing

Options affect processing of all succeeding PMX files unless changed by another option.

SEE ALSO
pmxab(1) scor2prt(1) etex(1), latex(1), pdfetex(1), pdflatex(1), musixflx(1), dvipdfm(1), dvips(1), ps2pdf(1), pmxchords(1).
pmx270.pdf

AUTHOR
This manual page was written by Bob Tennent <rdt@cs.queensu.ca>.